
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #B8DDFB; }
body.site:before { background: transparent url("../gallery_gen/285411e417da7c3259a22a910148772e.png") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-pt .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-pt .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-pt .root { min-height: 100%; height: auto; }
#wb_element_instance6_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 145px; min-height: 65px; max-width: 290px; max-height: 130px; margin: 0px 0px 40px 0px; flex: 1 1 auto; }
#wb_element_instance6_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance6_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance7_3 p:last-child { margin-bottom: 0; }
#wb_element_instance7_3 { opacity: 1; width: auto; height: auto; max-width: 201px; margin: 0px 0px 10px 21px; flex: 1 1 auto; }
#wb_element_instance8_3 p:last-child { margin-bottom: 0; }
#wb_element_instance8_3 { opacity: 1; width: auto; height: auto; max-width: 201px; margin: 0px 0px 0px 21px; flex: 1 1 auto; }
#wb_element_instance5_3 { width: 100%; height: auto; max-width: 290px; margin: 0px 0px 12px 0px; flex: 1 1 auto; }
#wb_element_instance5_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 90px; min-height: 115px; max-width: 180px; max-height: 230px; flex: 1 1 auto; }
#wb_element_instance9_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance9_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance4_3 { width: 100%; height: auto; max-width: 1190px; margin: 1px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance4_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 2px 15px 4px 13px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_3 .btn-collapser { display: inline-block; background-color: #F0F0F0; border-color: #285CBB; }
#wb_element_instance13_3 .btn-collapser > .icon-bar { background-color: #285CBB; }
#wb_element_instance13_3 .btn-collapser:hover { background-color: #F0F0F0; border-color: #EC0006; }
#wb_element_instance13_3 .btn-collapser:hover > .icon-bar { background-color: #EC0006; }
#wb_element_instance13_3 { width: 100%; height: auto; max-width: 1001px; flex: 1 1 auto; }
#wb_element_instance13_3 ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance13_3 > ul { display: none; }
#wb_element_instance13_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance13_3.collapse-expanded li > ul { position: static; }
#wb_element_instance13_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13_3 ul, #wb_element_instance13_3-det ul { border: #000000 none 0px; }
#wb_element_instance13_3, #wb_element_instance13_3 ul, #wb_element_instance13_3-det ul { text-align: left; }
#wb_element_instance13_3 ul ul, #wb_element_instance13_3-det ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance13_3 li, #wb_element_instance13_3-det li { margin: 3px 20px 6px 10px; }
#wb_element_instance13_3 li a, #wb_element_instance13_3-det li a { border: #000000  0px; padding: 10px 10px 10px 10px; font: normal bold 16px Arial, sans-serif; color: #285CBB; text-decoration: none; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13_3 li.over > a, #wb_element_instance13_3 li:focus > a, #wb_element_instance13_3-det li.over > a, #wb_element_instance13_3-det li:focus > a { border: #000000  0px; font: normal bold 16px Arial, sans-serif; color: #EC0006; text-decoration: none; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13_3 li.active > a, #wb_element_instance13_3-det li.active > a { border: #000000  0px; font: normal bold 16px Arial, sans-serif; color: #EC0006; text-decoration: none; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance13_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12_3 { width: 100%; height: auto; max-width: 991px; flex: 1 1 auto; }
#wb_element_instance12_3 > .wb_content { border: #72CAE8 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #9C6BE0 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_3 p:last-child { margin-bottom: 0; }
#wb_element_instance14_3 { opacity: 1; width: auto; height: auto; max-width: 920px; flex: 1 1 auto; }
#wb_element_instance11_3 { width: 100%; height: auto; max-width: 1001px; margin: 0px 5px 36px 0px; flex: 1 1 auto; }
#wb_element_instance11_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 5px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 109px; min-height: 86px; max-width: 218px; max-height: 171px; flex: 1 1 auto; }
#wb_element_instance16_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance16_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance18_3 p:last-child { margin-bottom: 0; }
#wb_element_instance18_3 { opacity: 1; width: 100%; height: auto; max-width: 671px; margin: 0px 0px 26px 0px; flex: 1 1 auto; }
#wb_element_instance19_3 p:last-child { margin-bottom: 0; }
#wb_element_instance19_3 { opacity: 1; width: 100%; height: auto; max-width: 671px; flex: 1 1 auto; }
#wb_element_instance17_3 { width: 100%; height: auto; max-width: 671px; flex: 1 1 auto; }
#wb_element_instance17_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_3 { width: 100%; height: auto; max-width: 921px; margin: 0px 0px 60px 0px; flex: 1 1 auto; }
#wb_element_instance15_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance21_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 109px; min-height: 86px; max-width: 218px; max-height: 171px; flex: 1 1 auto; }
#wb_element_instance21_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance21_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance23_3 p:last-child { margin-bottom: 0; }
#wb_element_instance23_3 { opacity: 1; width: 100%; height: auto; max-width: 670px; margin: 0px 0px 26px 0px; flex: 1 1 auto; }
#wb_element_instance24_3 p:last-child { margin-bottom: 0; }
#wb_element_instance24_3 { opacity: 1; width: 100%; height: auto; max-width: 671px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance25_3 p:last-child { margin-bottom: 0; }
#wb_element_instance25_3 { opacity: 1; width: 100%; height: auto; max-width: 671px; flex: 1 1 auto; }
#wb_element_instance22_3 { width: 100%; height: auto; max-width: 671px; flex: 1 1 auto; }
#wb_element_instance22_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance20_3 { width: 100%; height: auto; max-width: 921px; margin: 0px 0px 48px 0px; flex: 1 1 auto; }
#wb_element_instance20_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance27_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 109px; min-height: 86px; max-width: 218px; max-height: 171px; flex: 1 1 auto; }
#wb_element_instance27_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance27_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance29_3 p:last-child { margin-bottom: 0; }
#wb_element_instance29_3 { opacity: 1; width: 100%; height: auto; max-width: 680px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance30_3 p:last-child { margin-bottom: 0; }
#wb_element_instance30_3 { opacity: 1; width: 100%; height: auto; max-width: 681px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance31_3 p:last-child { margin-bottom: 0; }
#wb_element_instance31_3 { opacity: 1; width: 100%; height: auto; max-width: 681px; flex: 1 1 auto; }
#wb_element_instance28_3 { width: 100%; height: auto; max-width: 681px; flex: 1 1 auto; }
#wb_element_instance28_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance26_3 { width: 100%; height: auto; max-width: 921px; margin: 0px 0px 60px 0px; flex: 1 1 auto; }
#wb_element_instance26_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance33_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 109px; min-height: 85px; max-width: 218px; max-height: 170px; flex: 1 1 auto; }
#wb_element_instance33_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance33_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance35_3 p:last-child { margin-bottom: 0; }
#wb_element_instance35_3 { opacity: 1; width: 100%; height: auto; max-width: 681px; margin: 0px 0px 24px 0px; flex: 1 1 auto; }
#wb_element_instance36_3 p:last-child { margin-bottom: 0; }
#wb_element_instance36_3 { opacity: 1; width: 100%; height: auto; max-width: 681px; flex: 1 1 auto; }
#wb_element_instance34_3 { width: 100%; height: auto; max-width: 681px; flex: 1 1 auto; }
#wb_element_instance34_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance32_3 { width: 100%; height: auto; max-width: 921px; flex: 1 1 auto; }
#wb_element_instance32_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance10_3 { width: 100%; height: auto; max-width: 1190px; flex: 1 1 auto; }
#wb_element_instance10_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 14px 0px 15px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance38_3 p:last-child { margin-bottom: 0; }
#wb_element_instance38_3 { opacity: 1; width: auto; height: auto; max-width: 444px; flex: 1 1 auto; }
#wb_element_instance39_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 56px; min-height: 23px; max-width: 112px; max-height: 46px; flex: 1 1 auto; touch-action: manipulation; }
#wb_element_instance39_3 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance39_3 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance37_3 { width: 100%; height: auto; max-width: 1190px; margin: 1px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance37_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 1px 15px 0px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance6_3 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_3 { margin: 0px 0px 10px 21px; }
	#wb_element_instance8_3 { margin: 0px 0px 0px 21px; }
	#wb_element_instance5_3 { margin: 0px 0px 12px 0px; }
	#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_3 { margin: 1px 0px 1px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 4px 29px 8px 26px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_3 ul { background: #9C6BE0 none repeat scroll left top; }
	#wb_element_instance13_3 .btn-collapser { display: none; }
	#wb_element_instance13_3 > ul, #wb_element_instance13_3-det > ul { display: block; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 { margin: 0px 5px 36px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 0px 0px; }
	#wb_element_instance18_3 { margin: 0px 0px 26px 0px; }
	#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance15_3 { margin: 0px 0px 72px 0px; }
	#wb_element_instance15_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 { margin: 0px 0px 26px 0px; }
	#wb_element_instance24_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance22_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance20_3 { margin: 0px 0px 48px 0px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance29_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance30_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance28_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_3 { margin: 0px 0px 70px 0px; }
	#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance35_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance34_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 27px 0px 30px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 80px 0px; }
	#wb_element_instance37_3 { margin: 2px 0px 0px 0px; }
	#wb_element_instance37_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 30px 0px 30px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance6_3 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_3 { margin: 0px 0px 10px 21px; }
	#wb_element_instance8_3 { margin: 0px 0px 0px 21px; }
	#wb_element_instance5_3 { margin: 0px 0px 12px 0px; }
	#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_3 { margin: 2px 0px 2px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 6px 50px 14px 44px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 { margin: 0px 5px 36px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 0px 0px; }
	#wb_element_instance18_3 { margin: 0px 0px 26px 0px; }
	#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance15_3 { margin: 0px 0px 72px 0px; }
	#wb_element_instance15_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 { margin: 0px 0px 26px 0px; }
	#wb_element_instance24_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance22_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance20_3 { margin: 0px 0px 48px 0px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance29_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance30_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance28_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_3 { margin: 0px 0px 70px 0px; }
	#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance35_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance34_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 45px 0px 50px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 80px 0px; }
	#wb_element_instance37_3 { margin: 3px 0px 0px 0px; }
	#wb_element_instance37_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 50px 0px 50px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance6_3 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_3 { margin: 0px 0px 10px 21px; }
	#wb_element_instance8_3 { margin: 0px 0px 0px 21px; }
	#wb_element_instance5_3 { margin: 0px 0px 12px 0px; }
	#wb_element_instance5_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 121px 35px 108px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 { margin: 0px 5px 36px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 0px 0px; }
	#wb_element_instance18_3 { margin: 0px 0px 26px 0px; }
	#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance15_3 { margin: 0px 0px 72px 0px; }
	#wb_element_instance15_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance23_3 { margin: 0px 0px 26px 0px; }
	#wb_element_instance24_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance22_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance20_3 { margin: 0px 0px 48px 0px; }
	#wb_element_instance20_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance29_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance30_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance28_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_3 { margin: 0px 0px 70px 0px; }
	#wb_element_instance26_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance35_3 { margin: 0px 0px 24px 0px; }
	#wb_element_instance34_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance32_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 90px 0px 99px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 80px 0px; }
	#wb_element_instance37_3 { margin: 5px 0px 0px 0px; }
	#wb_element_instance37_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 99px 0px 99px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance4_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance9_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_3 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance15_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance17_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance21_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance22_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance26_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance27_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance28_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance32_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance33_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance34_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance37_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance38_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance39_3 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

